Page MenuHomePhabricator

Deploy usage tracking to s3 wikis (part 1, aawiki - lvwiki) + frwiki + jawiki
Closed, ResolvedPublic1 Story Points

Description

We would like to deploy usage tracking to s3 wikis (part 1, aawiki - lvwiki) + frwiki + jawiki (tentatively) on June 11.

this is a necessary step before enabling arbitrary access. More about arbitrary access:

https://www.wikidata.org/wiki/Wikidata:Arbitrary_access

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable usage tracking on batch of s3 wikipedias
operations/mediawiki-config : masterEnable usage tracking on frwiki

Related Objects

Event Timeline

aude created this task.May 29 2015, 12:30 PM
aude claimed this task.
aude raised the priority of this task from to Normal.
aude updated the task description. (Show Details)
aude added projects: Wikidata, Roadmap.
aude added a subscriber: aude.
Restricted Application added a project: Notice. · View Herald TranscriptMay 29 2015, 12:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
aude moved this task from Unscheduled to August 2015 on the Roadmap board.May 29 2015, 12:40 PM
greg moved this task from August 2015 to Jun 8-12 on the Roadmap board.May 29 2015, 4:26 PM
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:21 PM
aude set Security to None.

Change 217494 had a related patch set uploaded (by Aude):
Enable usage tracking on batch of s3 wikipedias

https://gerrit.wikimedia.org/r/217494

Change 217495 had a related patch set uploaded (by Aude):
Enable usage tracking on frwiki

https://gerrit.wikimedia.org/r/217495

Change 217495 merged by jenkins-bot:
Enable usage tracking on frwiki

https://gerrit.wikimedia.org/r/217495

Change 217494 merged by jenkins-bot:
Enable usage tracking on batch of s3 wikipedias

https://gerrit.wikimedia.org/r/217494

aude closed this task as Resolved.Jun 11 2015, 4:30 PM
aude removed a project: Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-06-02 board.